[Stock]
EngineData= 67
ShiftPattern= 21
TurboDataSet= 6
[Street]
EngineData= 54
ShiftPattern= 1
TurboDataSet= 6
[Pro]
EngineData= 11
ShiftPattern= 2
TurboDataSet= 7
[Extreme]
EngineData= 70
ShiftPattern= 7
TurboDataSet= 8
